<?php
$db = mysql_connect("localhost", "leerphp", "bla!vux6")
        or die("Kan niet verbinden: " . mysql_error());
mysql_select_db("leerphp", $db);
	$sql = "SELECT * FROM Artikel";
	$resultaat  = mysql_query($sql); // voer SQL code uit

	while ($rij = mysql_fetch_array($resultaat)) {
echo $rij["ARTIKEL_ID"]."<br>";
echo $rij["Naam"]."<br>";
echo $rij["Omschrijving"]."<br>";
echo $rij["Prijs"]."<br>";
	}

mysql_close($db);

?>
